/*公共样式*/
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
html {
    overflow-x:hidden;
    overflo-y:auto;
}
html, body, div, img, a, ul, ol, li, dl, dt, dd, p, span, input, cite, h1, h2, h3, h4, h5, h6, form, table, tr, td, textarea, i, button, em {
    margin:0;
    padding:0;
    border:0;
}

::-webkit-scrollbar{ width:7px; height:10px; }
::-webkit-scrollbar-button{ width:0; height:0; }
::-webkit-scrollbar-button:start:decrement,::-webkit-scrollbar-button:end:increment{ display:block; }
::-webkit-scrollbar-button:vertical:start:increment,::-webkit-scrollbar-button:vertical:end:decrement { display:none; }
::-webkit-scrollbar-corner{ display:block; }
/*滚动条颜色*/
::-webkit-scrollbar-thumb{
    background-clip:padding-box;
    background-color:rgba(0,0,0,.85);
    border-radius:8px;
}
::-webkit-scrollbar-thumb:hover{
    background-clip:padding-box;
    background-color:rgba(0,0,0,.9);
    border-radius:8px;
}
/*滚动条背景色*/
::-webkit-scrollbar-track{
    background-clip:padding-box;
    background-color: #5b5757;
    border-radius:8px;
}
::-webkit-scrollbar-track:hover{
    background-clip:padding-box;
    background-color:rgba(0,0,0,.6);
    border-radius:8px;
}
::-webkit-scrollbar-track:vertical,::-webkit-scrollbar-thumb:vertical{
    border-left:1px solid transparent;
    border-right:1px solid transparent;
}
::-webkit-scrollbar-track:horizontal,::-webkit-scrollbar-thumb:horizontal{
    border-top:1px solid transparent;
    border-bottom:1px solid transparent;
}
html {
    -webkit-text-size-adjust:none;
}
body {
    position:relative;
    font-size:12px;
    font-family :  "San Francisco","Microsoft Yahei", "PingFangSC-Regular", "sans-serif";
}
a {
    text-decoration:none;
    outline:none;
}
a:active {
    text-decoration:none;
    outline:none;
}
:focus {
    outline:0;
}

cite, em, i {
    font-style:normal;
}
li {
    list-style:none;
}
button{
	cursor: pointer;
}
h1, h2, h3, h4, h5, h6{
	font-weight: normal;
}
h1{
	font-size: 36px;
}
h3{
	font-size: 24px;
}
.all-fontSize{
	font-size: 26px;
}
.small-fontSize{
	font-size: 18px;
}

.disFlex-hc{
	display: flex;
	justify-content: center;
	align-items: center;
}
.disFlex-vc{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.posi-disFlex{
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.position_ab{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
._sb{
	justify-content: space-between;
}
._sa{
	justify-content: space-around;
}

@media (max-width: 1680px){
	h1{
		font-size: 33px;
	}
	h3{
		font-size: 22px;
	}
	.all-fontSize{
		font-size: 23px;
	}
	.small-fontSize{
		font-size: 16px;
	}
}
@media (max-width: 1530px){
	h1{
		font-size: 30px;
	}
	h3{
		font-size: 20px;
	}
	.all-fontSize{
		font-size: 21px;
	}
	.small-fontSize{
		font-size: 15px;
	}
}
@media (max-width: 1440px){
	h1{
		font-size: 28px;
	}
	h3{
		font-size: 18px;
	}
	.all-fontSize{
		font-size: 19px;
	}
	.small-fontSize{
		font-size: 14px;
	}
}
@media (max-width: 1280px){
	h1{
		font-size: 26px;
	}
	h3{
		font-size: 17px;
	}
	.all-fontSize{
		font-size: 18px;
	}
	.small-fontSize{
		font-size: 12px;
	}
}
@media (max-width: 1080px){
	h1{
		font-size: 23px;
	}
	h3{
		font-size: 15px;
	}
	.all-fontSize{
		font-size: 15px;
	}
}
@media (max-width: 768px){
	h1{
		font-size: 20px;
	}
	h3{
		font-size: 12px;
	}
	.all-fontSize{
		font-size: 13px;
	}
	.small-fontSize{
		font-size: 9px;
	}
}